33 geniale Contao-Erweiterungen, die du kennen solltest! - Contao Academy

Suchen:

Art: Beiträge; Benutzer: mv_wueins

Suchen: Die Suche dauerte 0,00 Sekunden.

  1. Sonstiges Ich vermute inzwischen, dass der Fehlerteufel...

    Ich vermute inzwischen, dass der Fehlerteufel nicht bei der Datenbank lag, sondern bei dem absolut und endgültig deprecated EFG... Dort war irgendwo ein Häkchen, welches dieses Verhalten evtl....
  2. 4.4.x Contentslider mit mehreren Elementen pro Slide

    Ich habe ein recht individuelles Problem, welches vielleicht sogar einfach zu lösen ist, ich komm nur grad auf keine Lösung:

    Ich habe mehrere Inhaltselemente (Boxen) mit automatischem Autogrid...
  3. Ähnliches Problem: Bilder verursachen diese Fehlermeldung

    Hallo Community,

    ich habe bei einer Kundenwebseite derzeit diese Fehlermeldung, wenn ich versuche Bilder einzubinden. Upload funktioniert ohne Probleme, bei bestehenden Text-Elementen kann ich...
  4. Sonstiges AUTO_INCREMENT-"Fehler" bis MySQL Version 5.7

    Hallo Community,

    bin nicht ganz sicher, in welches Forum dieser Beitrag gehört, ansonsten gerne verschieben.
    Evtl. kann man es auch trennen in 2 Diskussionen (Problembehebung +...
  5. 4.4.x Der Thread ist zwar schon ein bisschen älter,...

    Der Thread ist zwar schon ein bisschen älter, aber da ich gerade auch die Lösung hierzu suche, poste ich hier mal meine Ansätze dazu. Bei mir ist Contao 4.4.20 installiert.

    Laut Contao Academy ist...
  6. Antworten
    75
    Hits
    7.960

    MapBox Layer wird nicht angezeigt / Style URL wird nicht abgefragt

    Hallo,

    da ich aus verschiedenen Gründen andere verfügbare Kartenerweiterungen/-Einbindungsmöglichkeiten gerne nicht mehr nutzen würde, dachte ich, ich steige unkompliziert auf Leaflet um.
    ...
  7. Antworten
    11
    Hits
    919

    4.4.x Danke schonmal für die weiteren Beiträge, ich...

    Danke schonmal für die weiteren Beiträge, ich habe diese mal zusammen mit meinen Erweiterungen in eine Liste gepackt.

    Deutlich werden vor allem Übereinstimmungen bei folgenden Erweiterungen:


    ...
  8. Antworten
    11
    Hits
    919

    4.4.x Must-Have-Erweiterungen

    Ich bin jetzt seit ca. einem Jahr Contaonutzer, d.h. ich setze Contao-Websites für Kunden um.

    Einige alte Kundenwebseiten laufen natürlich auch noch mit Contao 2.11 oder 3.5, aber neue Seiten...
  9. Antworten
    17
    Hits
    4.524

    Von Buckshot/Christian im 10/2017 gemeldet... ...

    Von Buckshot/Christian im 10/2017 gemeldet...

    ...von kingpixel/Adelaide 04/2018 behoben... -> Herzlichen Dank, Adelaide!


    ...und am 31.05.2019 bei github gelandet:...
  10. Antworten
    52
    Hits
    4.527

    4.4.x Ich habe inzwischen den gleichen Fehler mit etwas...

    Ich habe inzwischen den gleichen Fehler mit etwas anderen Umständen:


    Das Instagram-Feed-Modul war bereits angelegt und eingerichtet, funktionierte problemlos.
    Dann wurde die Domainadresse...
  11. Fehler Install-Tool (Contao 4.5.10)

    Hallo Community,

    ich hatte den gleichen Fehler im Installtool und den folgenden Fehler im var/log:

    app.CRITICAL: An exception occurred. {"exception":"[object]...
Ergebnis 1 bis 11 von 11